Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
oids.h File Reference
`#include <botan/asn1_oid.h>`

Go to the source code of this file.

## Namespaces
| Botan
| Botan::OIDS

## Functions
bool | Botan::OIDS::have_oid (const std::string &oid)
std::string | Botan::OIDS::lookup (const OID &oid)
OID | Botan::OIDS::lookup (const std::string &name)